Subject: Ticket Assigned - on v
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 16:25:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on v eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9676789202 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586301930            08:03 PM, 07th Jul                   Mohammed                    Hi Eman, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:04 PM, 07th Jul                     eman                    Hi           08:04 PM, 07th Jul                     eman                    I am just make order but I don't know if it confirmed or not           08:04 PM, 07th Jul                     eman                    I still have the items in the basket           08:05 PM, 07th Jul                     eman                    And the application take long time loading           08:05 PM, 07th Jul                     eman                    Just write please wait           08:05 PM, 07th Jul                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           08:05 PM, 07th Jul                     eman                    And iam received msg your payment for the order is being processed           08:07 PM, 07th Jul                     eman                    So shall I wait or pay again?           08:07 PM, 07th Jul                     eman                    It's tell me it's may take one hour           08:08 PM, 07th Jul                     eman                             08:09 PM, 07th Jul                     eman                    Screen shot from msg           08:09 PM, 07th Jul                     eman                    ???           08:10 PM, 07th Jul                   Mohammed                   Please wait           08:11 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           08:11 PM, 07th Jul                     eman                    Iam still have not solution!!!           08:12 PM, 07th Jul                   Mohammed                   Please contact your bank and provide us with the following data to be verified:  (authorization code ) The card that was paid with           08:14 PM, 07th Jul                   Mohammed                   also photo of your bank statment           08:15 PM, 07th Jul                     eman                    It is not a bank problem!!!           08:18 PM, 07th Jul                     eman                    Iam paid today many times for others website           08:18 PM, 07th Jul                   Mohammed                   Please provide us the information which shown above           08:18 PM, 07th Jul                   Mohammed                   Hi Eman, I'm not getting a response from you. Are we still connected?           08:21 PM, 07th Jul                   Mohammed                   Hi Eman, I have not received a response from you still, please confirm if we are still connected?           08:25 PM, 07th Jul                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:25 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2826866